@import url(menu.css);
@import url(layout.css);
@import url(newsbox.css);

root { 
    display: block;
}

body{
    display: block;
    color: #818181;
    margin: 0px;
    padding: 0px;
    background-color: #004173;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

h2{
    color: #004173;
    font-weight: normal;
    margin-top:0px;
    font-size:20px;
}

p {
    font-size: 12px;
}

#header{
    background-image: url("../images/head.jpg");
    background-position: center;
    margin-left:auto;
    margin-right:auto;
    background-repeat: no-repeat;
    padding: 0px;
    margin-top: 0px;
    height: 207px;
    width: 990px;
    
}

#head_wrap{
    background-color: #ffffff;
}


#header_home{
    background-image: url("../images/home/head.jpg");
    background-position: center;
    margin:0;
    background-repeat: no-repeat;
    padding: 0px;
    height: 150px;
    width: 947px;
}

#welcome_section{
    width: 990px;
    margin: auto;
    height: 295px;
    overflow: hidden;
}

#body-top{
    background-image: url("../images/body-top.jpg");
    width:100%;
    height: 54px;
}

#content{
    background-color: #FFF;
    min-height: 393px;
    width: 970px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
}

#footerWRAP{
    background-color: #b10034;
    
}

#footer {
    width: 991px;
    height:146px;
    background-image: url(../images/footer.jpg);
    margin-left: auto;
    color: #FFF;
    margin-right: auto;
    font-weight: 100;
    font-size: 12px;
    font-family: Verdana;
    padding-left:224px;
    padding-right:224px;
    padding-top: 0px;
}

#footer p{
    font-family: Verdana;
}

#footer a{
    text-decoration: none;
    color: #FFF;
}


#quickLinks{
}

.quickLink{
}

#logo{
    float:left;
    background-image: url("../images/logo.jpg");
    height: 147px;
    width: 210px;
}

#myGallery { width: 990px !important; height: 249px !important; overflow:hidden; margin-bottom: 20px;} 

.clear{
    clear: both;
}

h3{
    color: #002e5f;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-size: 16px;
}

#welcome{
    height:130px; overflow: hidden; padding: 10px; padding-left: 0px; width: 650px; margin-bottom: 10px; float:left;
}

#homeBottom{
    width:966px;
    height:300px;
    margin-top: 10px;
}

#schoolbag{
    height:300px;
    width: 306px;
    float:right;
    margin-left: -12px;
    background-image: url("../images/schoolbag.jpg");
    }

#lhsnav { float:left; width:190px; margin-right: 20px; }

#lhsnav a { color:#807a6d; text-decoration:none; }

.feature{
    width:214px;
    height:300px;
    float:left;
    margin-right: 10px;
    overflow: hidden;
}

a {
    text-decoration: none;
    color: #4fb2cf;
}

#container{
    float:left;
    width:750px;
}

#searchBar{
    height: 38px;
    width: 250px;
    position: absolute;
    margin-left: 730px;
    background-color: #1DA1BA;
    overflow: hidden;
    padding-top:10px;
    padding-left:10px;
    color: #FFF;
}
.smalltableheader{
    background-color: #1da1ba;
    color: #FFF;
}
.sideFeild{
    width: 400px;
    height: 300px;
}

#welcome h3{
    font-size: 24px;
}
#welcome p{
    font-size: 12px;
    font-weight: lighter;
}

.event_item{
    width: 212px;
    height: 261px;
    float: left;
    margin-right:12px;
}

.event_item p{
    font-size: 12px;
    margin: 0px;
    margin-top: 10px;
}

.event_item h3{
    font-size: 12px;
    margin: 0px;
    margin-top: 10px;
}

.event_item .image_wrap{
    height:98px;
    border: 1px solid #d4d4d4;
    
}

.event_item .image_wrap .image{
    height:91px;
    width:202px;
    margin-top:4px;
    margin-left:4px;
    background-position: 50% 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.event_item .text{
    max-height: 120px;
    overflow: hidden;
}

#pageright { float:left; margin-left:0px; width:680px; }

#service_head{
    background-image: url(../images/service_head.jpg);
    width: 947px;
    height:267px;
    margin: 0px;
    padding: 0px;
}

#home_footer_menu{
    height:47px;
    width: 947px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 20px;
}

#home_footer_menu .item{
    float:left;
    padding:18px;
    font-size: 14px;
}

#home_footer_menu .item a{
    color: #ffffff;
    font-weight: normal;
}

.whiteLink{
    color: #ffffff;
}